gammaray
Tool for examining the internals of Qt application

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/gammaray

general

source
gammaray (source, misc)
version
2.7.0-1
maint
Debian KDE Extras Team (a), Jakub Adam (u)
std-ver
3.9.8
VCS
Git (browse)

versions ... ...pool

oldstable
save 2.1.0-3
unstable
save 2.7.0-1
Ubuntu
2.7.0-1ubuntu3

todo

  • Lintian reports 4 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.2 instead of 3.9.8).
  • A new upstream version is available: 2.8.1, you should consider packaging it.
  • Someone wrote an updated debian/watch file you may want to include in the package.

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • Piuparts found an (un)installation error in the Sid version of this package. You should investigate the cause; have a look at the corresponding piuparts log.
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.2 and your package only follows 3.9.8...

testing migration

excuses:
  • Migration status: BLOCKED: Rejected/introduces a regression (please see below)
  • 260 days old (needed 5 days)
  • gammaray/amd64 unsatisfiable Depends: qtbase-abi-5-7-1
  • gammaray-plugin-quickinspector/amd64 unsatisfiable Depends: qtdeclarative-abi-5-7-0
  • gammaray/i386 unsatisfiable Depends: qtbase-abi-5-7-1
  • gammaray-plugin-quickinspector/i386 unsatisfiable Depends: qtdeclarative-abi-5-7-0
  • gammaray/arm64 unsatisfiable Depends: qtbase-abi-5-7-1
  • gammaray-plugin-quickinspector/arm64 unsatisfiable Depends: qtdeclarative-abi-5-7-0
  • missing build on armel: gammaray, gammaray-dev, gammaray-plugin-bluetooth, gammaray-plugin-kjobtracker, gammaray-plugin-objectvisualizer, gammaray-plugin-positioning, gammaray-plugin-quickinspector, gammaray-probe-qt4 (from 2.6.0-1)
  • gammaray/armhf unsatisfiable Depends: qtbase-abi-5-7-1
  • gammaray-plugin-quickinspector/armhf unsatisfiable Depends: qtdeclarative-abi-5-7-0
  • missing build on mips: gammaray, gammaray-dev, gammaray-plugin-bluetooth, gammaray-plugin-kjobtracker, gammaray-plugin-objectvisualizer, gammaray-plugin-positioning, gammaray-plugin-quickinspector, gammaray-probe-qt4 (from 2.6.0-1)
  • missing build on mips64el: gammaray, gammaray-dev, gammaray-plugin-bluetooth, gammaray-plugin-kjobtracker, gammaray-plugin-objectvisualizer, gammaray-plugin-positioning, gammaray-plugin-quickinspector, gammaray-probe-qt4 (from 2.6.0-1)
  • missing build on mipsel: gammaray, gammaray-dev, gammaray-plugin-bluetooth, gammaray-plugin-kjobtracker, gammaray-plugin-objectvisualizer, gammaray-plugin-positioning, gammaray-plugin-quickinspector, gammaray-probe-qt4 (from 2.6.0-1)
  • gammaray/ppc64el unsatisfiable Depends: qtbase-abi-5-7-1
  • gammaray-plugin-quickinspector/ppc64el unsatisfiable Depends: qtdeclarative-abi-5-7-0
  • missing build on s390x: gammaray, gammaray-dev, gammaray-plugin-bluetooth, gammaray-plugin-kjobtracker, gammaray-plugin-objectvisualizer, gammaray-plugin-positioning, gammaray-plugin-quickinspector, gammaray-probe-qt4 (from 2.6.0-1)
  • gammaray has new bugs!
  • Updating gammaray introduces new bugs: #845786, #864825, #875400.
  • Cannot be tested by piuparts (not a blocker) - https://piuparts.debian.org/sid/source/g/gammaray.html
  • gammaray unsatisfiable Build-Depends(-Arch) on amd64: qt3d-assimpsceneio-plugin
  • gammaray unsatisfiable Build-Depends(-Arch) on i386: qt3d-assimpsceneio-plugin
  • gammaray unsatisfiable Build-Depends(-Arch) on arm64: qt3d-assimpsceneio-plugin
  • gammaray unsatisfiable Build-Depends(-Arch) on armel: qt3d-assimpsceneio-plugin
  • gammaray unsatisfiable Build-Depends(-Arch) on armhf: qt3d-assimpsceneio-plugin
  • gammaray unsatisfiable Build-Depends(-Arch) on mips: qt3d-assimpsceneio-plugin
  • gammaray unsatisfiable Build-Depends(-Arch) on mips64el: qt3d-assimpsceneio-plugin
  • gammaray unsatisfiable Build-Depends(-Arch) on mipsel: qt3d-assimpsceneio-plugin
  • gammaray unsatisfiable Build-Depends(-Arch) on ppc64el: qt3d-assimpsceneio-plugin
  • gammaray unsatisfiable Build-Depends(-Arch) on s390x: qt3d-assimpsceneio-plugin
  • Not considered

news RSS

bugs

all bug history graph
5
RC
3
I&N
1
M&W
1
F&P
0